Subject: [regext] Comment on draft-brown-epp-fees-07 regarding update

From: Patrick Mevzek <[email-masked]>
Date: Wed, 22 Jun 2016 16:58:55 +0200

Hello,

In §5.2.5, the example shows a pure domain:update changing in fact the
registrant of the domain, but with a fee extension.
This could be technically possible, and some registries may decide one
day to make this operation billable.

However it is clearly not the common case and the spirit is more
towards the restore operation, carried through a domain:update, to be
done with the fee extension.

Could maybe the XML example shown be of a true restore operation
instead of a pure domain:update ?
(especially since the introduction clearly speaks about the RGP restore
command, and not the update command)

-- 
Patrick Mevzek